# $dcc.remoteFileName Returns the remote file name associated to the specified DCC
Usage
    $dcc.remoteFileName(<dcc_id>)
Description
Returns the remote file name associated to the specified DCC. If <dcc_id> does not identify a file transfer DCC then this function returns an empty string. If <dcc_id> is not a valid Direct Client Connection identifier then this function prints a warning and returns an empty string.
Syntax Specification
    <string> $dcc.remoteFileName(<dcc_id:uint>)

Index, Functions

KVIrc 3.4.0 Documentation
Generated by root at Mon Dec 22 00:58:26 2008